## haskell-tabular 0.2.2.5

=== debian/changelog ===
haskell-tabular (0.2.2.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 13 Dec 2013 23:00:23 -0500
