=== debian/control ===
Source: haskell-tabular
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-csv-dev (<< 0.2),
 libghc-csv-dev (>= 0.1),
 libghc-csv-prof,
 libghc-html-dev (<< 2.0),
 libghc-html-dev (>= 1.0),
 libghc-html-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-csv-doc,
 libghc-html-doc,
Standards-Version: 4.5.0
Homepage: http://hub.darcs.net/kowey/tabular
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tabular
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tabular]
X-Description: two-dimensional data tables with rendering functions
 Tabular provides a Haskell representation of two-dimensional data
 tables, the kind that you might find in a spreadsheet or a
 research report. It also comes with some default rendering functions
 for turning those tables into ASCII art, simple text with an
 arbitrary delimiter, CSV, HTML or LaTeX.
 .
 The tabular package can group rows and columns, each group having one
 of three separators (no line, single line, double line) between its
 members.

Package: libghc-tabular-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tabular-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tabular-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
