=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-csv-dev (<< 0.2),
@@ -21,8 +21,8 @@
  ghc-doc,
  libghc-csv-doc,
  libghc-html-doc,
-Standards-Version: 4.5.0
-Homepage: http://hub.darcs.net/kowey/tabular
+Standards-Version: 4.7.0
+Homepage: https://github.com/bgamari/tabular
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tabular
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tabular]
 X-Description: two-dimensional data tables with rendering functions
